<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmFindUser Interface Properties
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmFindUser Interface

For a list of all members of this type, see IEdmFindUser members.

# Public Properties

| Name | Description
--- | --- | ---
| Result | Gets the result of the last search for users.

Top

# See Also

####

IEdmFindUser Interface
EPDM.Interop.epdm Namespace